a:link {color:#ffffff;}
a:visited {color:#ffffff;}
a:hover {color:#000000;}
a:active {color:#000000;}
.Wp-Body-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Body-P-H:link {color:#ffffff;}
a.Wp-Body-P-H:visited {color:#ffffff;}
a.Wp-Body-P-H:hover {color:#ffffff;}
a.Wp-Body-P-H:active {color:#ffffff;}
.Wp-Body-1-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Body-1-P-H:link {color:#ffffff;}
a.Wp-Body-1-P-H:visited {color:#ffffff;}
a.Wp-Body-1-P-H:hover {color:#ffffff;}
a.Wp-Body-1-P-H:active {color:#ffffff;}
.Wp-Body-1222-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body-125-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body-2-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Body-2-P-H:link {color:#ffffff;}
a.Wp-Body-2-P-H:visited {color:#ffffff;}
a.Wp-Body-2-P-H:hover {color:#ffffff;}
a.Wp-Body-2-P-H:active {color:#ffffff;}
.Wp-Body-Text-01-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:justify; font-weight:400;
}
.Wp-Body-Text-012-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:justify; font-weight:400;
}
.Wp-Body-Text-2-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body33-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Body33-P-H:link {color:#000000;}
a.Wp-Body33-P-H:visited {color:#000000;}
a.Wp-Body33-P-H:hover {color:#000000;}
a.Wp-Body33-P-H:active {color:#000000;}
.Wp-Body4-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body52-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Body52-P-H:link {color:#ffffff;}
a.Wp-Body52-P-H:visited {color:#ffffff;}
a.Wp-Body52-P-H:hover {color:#ffffff;}
a.Wp-Body52-P-H:active {color:#ffffff;}
.Wp-Bullet-List-P
{
    margin:0.0px 0.0px 0.0px 48.0px; text-align:left; font-weight:400; text-indent:-15.0px;
}
a.Wp-Bullet-List-P-H:link {color:#ffffff;}
a.Wp-Bullet-List-P-H:visited {color:#ffffff;}
a.Wp-Bullet-List-P-H:hover {color:#ffffff;}
a.Wp-Bullet-List-P-H:active {color:#ffffff;}
.Wp-Bullet-List2-P
{
    margin:0.0px 0.0px 0.0px 48.0px; text-align:left; font-weight:400; text-indent:-15.0px;
}
a.Wp-Bullet-List2-P-H:link {color:#ffffff;}
a.Wp-Bullet-List2-P-H:visited {color:#ffffff;}
a.Wp-Bullet-List2-P-H:hover {color:#ffffff;}
a.Wp-Bullet-List2-P-H:active {color:#ffffff;}
.Wp-Footer-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:center; font-weight:400;
}
.Wp-Footer3-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:center; font-weight:400;
}
.Wp-Heading-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Heading-1282-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Heading-2-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Heading-2-P-H:link {color:#341f2b;}
a.Wp-Heading-2-P-H:visited {color:#341f2b;}
a.Wp-Heading-2-P-H:hover {color:#000000;}
a.Wp-Heading-2-P-H:active {color:#341f2b;}
.Wp-Heading-2423-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:center; font-weight:400;
}
.Wp-Heading-3-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Heading-32-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Heading-36-P
{
    margin:12.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Hyperlink-1-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:center; font-weight:400;
}
a.Wp-Hyperlink-1-P-H:link {color:#ffffff;}
a.Wp-Hyperlink-1-P-H:visited {color:#ffffff;}
a.Wp-Hyperlink-1-P-H:hover {color:#ffffff;}
a.Wp-Hyperlink-1-P-H:active {color:#ffffff;}
.Wp-Hyperlink-12-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Hyperlink-12-P-H:link {color:#540047;}
a.Wp-Hyperlink-12-P-H:visited {color:#540047;}
a.Wp-Hyperlink-12-P-H:hover {color:#3b0032;}
a.Wp-Hyperlink-12-P-H:active {color:#540047;}
.Wp-Logo-Text-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Normal4-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Quote-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Quote-Feature-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Quote-Feature2-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Slider-Body5-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Slider-Header-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Strong-Quote-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Style1-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Sub-Heading-122-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Subheading-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Subheading2-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Subtitle222-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:right; font-weight:400;
}
.Wp-Title-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Title-01-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Title322-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:right; font-weight:400;
}
.Wp-Title9-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Default-Paragraph-Font-C
{
    font-family:"Times New Roman", serif;
}
.Wp-Placeholder-C
{
    font-family:"Times New Roman", serif;
}
.Wp-Slider-Body2-C
{
    font-family:"Trebuchet MS", sans-serif;
}
.Wp-Slider-Panel-Index-C
{
    font-family:"Trebuchet MS", sans-serif; color:#7f0047;
}